# encoding: utf-8
# Simplified Chinese strings go here for Rails i18n
# Author: Steven.W
# Based on file: en.yml

zh-TW:
  label_checklist_plural: 檢查清單
  field_checklist: 檢查清單
  label_checklist_save_log: 保存檢查清單的變更到問題日誌
  label_checklist_done_ratio: 設置列表完成比率
  permission_view_checklists: 查看檢查清單
  permission_done_checklists: 完成檢查清單
  permission_edit_checklists: 編輯檢查清單
  label_checklist_template_category_plural: 範本類別
  label_checklist_template_category_new: 新類別
  field_checklist_template_category: 類別
  label_checklist_templates: 檢查清單範本
  label_checklist_new_checklist_template: 新增檢查清單範本
  field_template_items: 範本項目
  label_checklist_template: 檢查清單範本
  label_add_checklists_from_template: 從範本新建
  label_checklists_from_template: 從範本中新增
  label_select_template: "-- 選擇範本 --"
  label_checklist_category_not_specified: "-- 未指定 --"
  label_checklists_description: '允許多重值 (每一行的值)'
  label_checklist_item: 檢查清單項目
  label_checklist_deleted: 刪除
  label_checklist_changed_from: 改變自
  label_checklist_changed_to: 到
  label_checklist_added: 添加
  label_checklist_done: 設置完成
  label_checklist_undone: 設置未完成
  label_checklist_updated: 檢查清單項目編輯

  label_checklist_status: 檢查清單狀態
  label_checklist_status_done: 已完成
  label_checklist_status_undone: 未完成
  label_checklist_is_default: 預設
  field_is_for_tracker: 追蹤標籤
  label_checklists_must_be_completed: 議題中的所有檢查清單必須全部完成才能關閉
  label_checklist_block_issue_closing: 阻擋議題關閉
  label_checklist_show_closed: 顯示已完成
  label_checklist_hide_closed: 隱藏已完成
  label_checklist_new_section: 新增區塊